"""
Paramètres de l'application
  - chemin_base_donnees : Le chemin vers le fichier téléchargé sur le site data.gouv.fr
  - numeros_unites : La liste des unités que le programme doit tester. La liste commence par le caractère '['. Les
  numéros d'unités sont séparés par des virgules. La liste se termine par le caractère ']'. Par exemple
  [47823, 67745, 31456]
  - cookie : Les cookies de la session au compte SDJ. Pour obtenir ces cookies il faut
    1- Ouvrir Firefox
    2- Ouvrir les outils de développement : CTRL + MAJ + E
    3- Aller sur le site des outils pour greffiers : https://lds.org/lcr
    4- Entrer identifiant et mot de passe SDJ
    5- Aller dans la liste des membres
    6- Dans l'outil de développement, cliquer sur la dernière ligne
    7- Dans le paneau de droite, dans la section "En-tête de la requête", rechercher le champ "cookie"
    8- Copier la valeur contenue dans ce champ
  - chemin_repertoire_sortie : Le chemin vers le répertoire qui contiendra la fichiers de sortie
"""

# Chemin complet vers le fichier contenant les registres de l'INSEE.
# Pour le télécharger, rendez-vous ici :
# https://git.roflcopter.fr/sdjgeek/purge-registres-deces-insee/-/wikis/home#t%C3%A9l%C3%A9charger-la-base-de-donn%C3%A9e
chemin_base_donnees = "/chemin/vers/fichier-des-personnes-decedees.sqlite"

# Numéro des l'unités à contrôler
numeros_unites = [47823, 67745, 31456]

# Cookie de session compte SDJ
cookie = ""

# Chemin vers le répertoire de sortie
chemin_repertoire_sortie = "/chemin/vers/repertoire-de-sortie"
